Subject: README: pkgtools/pkg_install package updated
To: None <>
From: Hubert Feyrer <>
List: tech-pkg
Date: 11/09/1998 16:37:19

I just wanted to let you know that I have bumped up the version number of
PKGTOOLS_REQD to 19981107, which will require you to install this new
version. This new version fixes some problems:

 - Handle absent /var/db/pkg
 - Don't break if +BUILD_VERSION/+BUILD_INFO isn't available for
   a package. 

Please report any problems via send-pr. Thanks!

 - Hubert

Hubert Feyrer <>